Bug 59406 - [patch] sort man page nit
[patch] sort man page nit
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: textutils (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-07 04:51 EST by Tim Waugh
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-07 04:51:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
This makes it easier to read. (357 bytes, patch)
2002-02-07 04:51 EST, Tim Waugh
no flags Details | Diff

  None (edit)
Description Tim Waugh 2002-02-07 04:51:24 EST
From sort(1):

-u, --unique
              with  -c: check for strict ordering otherwise: out-
              put only the first of an equal run

It took me a couple of attempts to parse it.
Comment 1 Tim Waugh 2002-02-07 04:51:46 EST
Created attachment 44837 [details]
This makes it easier to read.
Comment 2 Bernhard Rosenkraenzer 2002-02-26 07:41:51 EST
Agreed, fixed in 2.0.21-1 using a different patch (looks better IMO): 
 
--- textutils-2.0.21/man/sort.1.foo     Tue Feb 26 13:25:28 2002 
+++ textutils-2.0.21/man/sort.1 Tue Feb 26 13:30:56 2002 
@@ -65,6 +65,7 @@ 
 .TP 
 \fB\-u\fR, \fB\-\-unique\fR 
 with \fB\-c\fR: check for strict ordering 
+.br 
 otherwise: output only the first of an equal run 
 .TP 
 \fB\-z\fR, \fB\-\-zero\-terminated\fR 

Note You need to log in before you can comment on or make changes to this bug.